Subject: Hotels in Paris for the SC 24 meetings

From: jean stride <[email-masked]>
Date: Tue, 21 Mar 2000 05:25:24 -0500

Hello,

I have had several requests for hotel information for the Paris
meetings.  Attached is a list of information, plus contact details for
a booking agency.  To get the discounted prices listed, you must quote
"AFNOR1".  This information will be posted to the web site shortly

Jean